# Generated by Django 2.2.17 on 2021-01-10 08:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0166_merge_20210106_2020'),
        ('trunk', '0167_auto_20210110_0255'),
    ]

    operations = [
    ]
